Skip to main content
PATCH
Update issue status

Authorizations

CORGEA-TOKEN
string
header
required

API key for authentication API tokens belonging to inactive users are rejected.

Path Parameters

issue_id
string<uuid>
required

The ID of the issue

Body

application/json
status
enum<string>
required
Available options:
open,
fix_in_progress,
fixed,
false_positive,
accepted_risk,
duplicate
comment
string
required
Minimum string length: 1
expiry_date
string<date-time> | null

Optional future ISO-8601 expiry for accepted risk.

Response

Request completed successfully

status
string
Example:

"ok"

action
object
issue
object